
.avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.image-container {
    width: 56px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.text-container {
    margin-left: 10px;
    width: 420px;
    float: left;
}

.slot {
    height: 100px;
    color: white;
    text-align: center;
    width: 560px;
    border: 2px solid rgb(230, 236, 240);
    background-color: #ffffff;
    border-radius: 10px;
}

.container-slot {
    padding-bottom: 7px;
}

.slot:hover {
    background-color: #f5f8fa;

}

.raffle-container {
    width: 570px;
    margin: auto;
}

.twitter-name {
    word-break: break-all;
    color: #14171a;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
}

.twitter-user-name {
    font-size: 14px;
    color: #657786;
}

.twitter-text {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: rgb(20, 23, 26);
}

.slotMachineBlurFast {
    filter: blur(1px);
    -webkit-filter: blur(1px);
}

.selector-div {
    width: 585px;
    height: 108px;
    border: 2px solid steelblue;
    border-radius: 10px;
    position: absolute;
    z-index: 200;
    margin-top: 210px;
    margin-left: -10px;
    background: rgba(6, 204, 253, 0.1);
}

.raffleMachine {
    overflow: hidden;
    height: 465px;
}

.wideline {
    position: absolute;
    right: 12px;
    width: 12px;
    height: 98px;
    margin-top: -1px;
    background: red;
    border-radius: 0px 8px 8px 0px;
}

.group-machine-buttons {
    width: 100%;
    padding: 10px;
}

.machine-button {
    width: 100%;
    display: inline-block;
    font-size: 30px;
}

.title-flex {
    display: flex;
    justify-content: space-around;
    margin-bottom: 10px;
}

.image-logo {
    margin-top: 20px;
}

.error-message-twitter {
    font-size: 15px;
    text-align: center;
    margin-top: 35px;
    margin-left: 40px;
    margin-right: 40px;
    font-weight: bold;
    color: #797979;
}

.selector-div.error {
    border: 2px solid #f18d86;
    background: rgba(228, 182, 179, 0.26);
}

.footer {
   text-align: center;
}

#container-footer {
    background-color: steelblue;
    align-items: center;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer a {
    text-decoration: none;
    color: white;
}

